#breadcrumpmenu {
    display: none !important;
}

.width100 {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
}

.glyphicon-home {
    color: #00c7ff;
}

#price_box {
    height: auto;
    margin-top: 5px;
    padding: 0;
    background: transparent;
}

@media (max-width: 767px) {
    #price_box {
        margin-top: 10px;
    }
}

#price_box .head-title {
    display: none;
}

.price_box_container {
    min-height: auto;
    border-bottom: 0 dashed #ddd;
    margin: 0 0 0;
    padding-bottom: 0;
}

@media (max-width: 767px) {
    .price_box_container {
        min-height: 44px;
    }
}

#price_box .shadow_bg_list {
    border: 0px solid #dddddd;
    background-color: #ffffff;
}

.price_box_body {
    background: none;
    padding: 0px;
    margin-top: 0px;
    border: 0 solid #ffffff;
    margin: 0 auto;
    width: 98%;
}

#price_box .show-price {
    background-color: #ef4040;
}

.produktformular-plz {
    width: 89%;
    height: 56px;
    padding-left: 0px;
    text-align: center;
}

@media (max-width: 767px) {
    .produktformular-plz {
        height: 39px;
    }
}

#dropdown-home a.select-link {
    padding: 0 35px 0 0;
    height: 56px;
    font: bold 14px/56px arial;
}

@media (max-width: 767px) {
    #dropdown-home a.select-link {
        height: 39px;
        font: bold 11px/39px arial;
    }
}

.dropdown-menu {
    left: -15px;
    top: 44px;
}

#price_box .shadow_bg {
    height: 56px;
}

@media (max-width: 767px) {
    #price_box .shadow_bg {
        height: 39px;
    }
}

#price_box .next_steps {
    font: 900 17px/15px roboto;
    height: 56px;
}

@media (max-width: 767px) {
    #price_box .next_steps {
        font: 700 11px/10px roboto;
        height: 39px;
    }
}

.ui-widget input {
    font: bold 14px arial;
}

@media (max-width: 767px) {
    .ui-widget input {
        font: bold 11px arial;
    }
}

.form-info-body {
    background: #ffffff;
    margin-top: -22px;
    margin-bottom: 0px;
}

.form-body {
    background: #ececec;
    padding: 30px 15px 15px;
}

@media (max-width: 767px) {
    .form-body {
        padding-right: 0px;
        padding-top: 10px;
        padding-bottom: 30px;
    }
}

.form-button {
    margin: 27px auto;
    float: none;
}

#vehicleForm {
    margin-bottom: 0px;
    overflow: visible;
}

.glyphicon-chevron-left {
    display: none;
}

@media (max-width: 767px) {
    .menu-icon {
        display: block !important;
    }
}

.start_text_benefits {
    display: none;
}

textarea.form-control {
    height: auto;
}

.form-success-top {
    display: none;
}

@media (max-width: 767px) {
    .form-success-container {
        background: #fff none repeat scroll 0 0;
        border-radius: 0;
        position: absolute;
        top: -76px;
    }
}

@media (max-width: 767px) {
    #start_section2 {
        background: #cccccc;
    }
}

#start_section3 {
    background: #ffffff;
}

@media (max-width: 767px) {
    #start_section3 {
        background: #eaeaea;
    }
}

.glyphicon-arrow-right, .form-title-request, .cont_text_benefits {
    display: block;
}

#filterForm {
    width: 100%;
}
